List Org Roles
System roles followed by the organisation's custom roles, with holder counts.
Authorization
OAuth2AuthorizationCodeBearer AuthorizationBearer <token>
In: header
Path Parameters
org_id*Org Id
Format
uuidQuery Parameters
verify_locally?Verify Locally
Default
trueResponse Body
application/json
application/json
curl -X GET "https://example.com/v1/organisations/497f6eca-6276-4993-bfeb-53cbbbba6f08/roles"{ "items": [ { "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08", "key": "string", "name": "string", "description": "string", "permissions": [ "org:read" ], "is_system": true, "member_count": 0, "api_client_count": 0, "created_at": "2019-08-24T14:15:22Z", "updated_at": "2019-08-24T14:15:22Z" } ]}{ "detail": [ { "loc": [ "string" ], "msg": "string", "type": "string" } ]}